.update-btn, .back-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.add-course-btn {
  display: flex;
  align-items: center;
}

.add-course-btn svg {
  margin-right: 8px;
}


.update-btn svg, .back-btn svg {
  margin-right: 8px;
}

.search-container {
  display: flex;
  justify-content: space-between;
}

.search-container form {
  margin-right: 1rem;
}